@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
{
	-webkit-text-size-adjust: 100%;
}	
}
@media screen and (max-width: 750px) { 

.allinone_bannerRotator_texts,
#searchformbox,
#responsive-switcher,
.dotyimg,
.tooltipp,
#banner1,
#banner2,
#web20-quick,
#mainnav,
#soc-quick {
	display: none !important;
}
#mm-hauptnavi {
  text-align: left;
}

.mm-list {
/*  font-size: 15px;*/
}

#mobile-nav-bar {
  background-color: rgba(162, 193, 85, 1);
  color: white;
  position: relative;
  height: 50px;
  text-align: left;
  border-bottom: 1px solid #222222;
  z-index: 2;
}
#mobile-nav-bar a {
  color: white;
  line-height: 50px;
  text-decoration: none;
  padding: 0 0 0 3em;
  text-transform: uppercase;
  font-size: 120%;
}
#mobile-nav-bar a:before {
  content: "\f0c9";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: white;
  font-size: 150%;
  line-height: 50px;
  position: absolute;
  top: 0;
  left: 10px;
}	
#navcontainer {
	top: 50px;
	height: 0px;
}
#infonav {
	background: transparent;
	position: absolute;
	top: -50px;
	right: 0;
	padding: 0;
	width: auto;
	height: 49px;
	z-index: 33;
}
#nav3 li a .teil {
	display: none;
}
#nav3 li {
	padding: 0;
}
#nav3 li a {
	background: transparent;
	padding: 0;
	color: white;
	text-align: center;
	width: 50px;
	height: 49px;
}
#nav3 li:last-child a {
	padding-right: 0 !important;
	border-right: none;
}
#nav3 li a:before {
  font-family: FontAwesome;
  font-size: 1.3em;
  color: white;
  line-height: 49px;
  text-decoration: none;
}
#nav3 #page5 a:before {
	content: "\f015";
}
#nav3 #page25 a:before {
	content: "\f0e3";
}
#nav3 #page23 a:before {
	content: "\f003";
}
#nav3 #page177 a:before {
	content: "\f023";
}
#nav3 li a::after {
	content: none !important;
}
#nav3 li a:hover {
	margin: 0 !important;
	padding: 0 !important;
}
#home {
	background-size: auto 90px;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100px;
	margin-left: 0;
}
#homein {
	background-size: auto 70px;
}
#frame {
	width: 100%;
}
#contframe {
	width: 100%;
	padding: 0;
	margin: 0 auto 0 auto;
	float: none;
}
#footer {
	width: 100%;
	padding: 0;	
}
#nav1 li a {
	font-size: 1.1rem;
}
#nav3 li a {
	font-size: 1rem;
}
h1 {
	font-size: 1.2rem;
}
.ntback,
.btn-back {
	top: -35px;
	left: -10px;
}





	
}

@media screen and (max-width: 750px) and (orientation:portrait) { 

#header {
	padding-top: 100px;
	margin-bottom: 20px;
}
#header p {
	position: relative;
	left: inherit;
	bottom: inherit;
	line-height: 18px;
	padding: 3px;
}
#header p img {
	max-height: 18px;
	width: auto;
}
#content {
	padding: 20px;
}
.dir2 #content {
	padding: 0px;
}
#contin {
	padding: 25px 0 0 0;
}
#contframe {
	width: 100%;
}
#contin {
	width: 100%;
	float: none;
}
#content {
	padding: 30px;
}
#sblock {
	float: none;
	width: 100%;
}

section.table-responsive {
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
}
section.table-responsive th,
section.table-responsive td {
    white-space: nowrap;
}
section.table-responsive:before {
	animation-name: colorchange;
	animation-duration: 2.5s;
	animation-iteration-count: 3;
	content: "\f1de";
	font-size: 2rem;
	color: #999999;
}
@keyframes colorchange {
	from {color: black; margin-left: 0px}
	to {color: red; margin-left: 100px;}
}
.cont2,
.videocontainer {
	padding: 10px;
}
#boxcontainer1 #market-slider,
#boxcontainer2 #market-slider,
#boxcontainer3 #market-slider {
	width: 100%;
	padding: 10px;
	margin: 0 auto 0 auto;
}
#boxcontainer1 #market-slider article,
#boxcontainer2 #market-slider article,
#boxcontainer3 #market-slider article {
	width: 100%;
	float: none;
	padding: 10px;
	margin: 0 auto 20px auto;
}
#boxcontainer1 #market-slider article:nth-child(3),
#boxcontainer2 #market-slider article:nth-child(3),
#boxcontainer3 #market-slider article:nth-child(3) {
	margin-right: 0;
}
#boxcontainer4 #market-slider article,
.box_in .sec14 .slide,
.box_in .sec15 .slide {
	width: 100%;
	float: none;
	padding: 10px;
	margin: 0 0 20px 0;
}
.dir2 #bwrap > div:last-child,
.dir209 #bwrap > div:last-child {
	width: 100%;
	padding-top: 20px;
	margin: 0 auto 0 auto;
}
.dir2 #bwrap > div:last-child .newsboxout {
	width: 100%;
	float: none;
}
.box_out_4 .boxnews,
.box_out_4 .boxnews:hover {
	height: 250px;
}
.box_out_4 .linkwrapper {
	margin: 20px auto 0 auto;
	float: none;
	height: 330px;
}
.dir2 #news {
	width: 100%;
	padding: 30px;
}
.dir2 .list.news.sec {
	float: none;
	width: 100%;
}
.dir2 .list.news.sec:first-child,
.dir2 .list.news.sec:nth-child(3) {
	margin-right: 0;
}
.dir2 .list.news .secpic h2 {
	background: rgba(0, 0, 0, 0.6);
	bottom: 0px;
	font-size: 1rem;
	line-height: 1.4rem;
}
.box_out_2 > div {
	width: 100%;
	float: none;
}
h2.togglein:after,
h3.togglein:after {
	right: 5px;
}
h2.togglein,
h3.togglein,
.box_in h2.togglein {
	padding-right: 35px;
}
.pic_gallery {
	text-align: center;
}
.bslist {
	width: 90%;
  padding: 20px;
}
.bslist article {
  margin: 0 0 10px 0;
  width: 100%;	
  float: none;	
}
#social-quick {
	padding: 20px;
}
#social-quick p a {
	width: 60px;
	height: 60px;
}
#social-quick p a:before {
	font-size: 2rem;
	line-height: 60px;
}
.box_out_4 #news-slider .owl-prev,
.box_out_4 #news-slider .owl-next {
	display: none;
}
.box_out_4 .boxnews h2 {
	background: rgba(0, 0, 0, 0.6) !important;
	top: 0;
	font-size: 0.9rem;
	line-height: 1.4rem;
	padding: 5px;
}
.box_out_3 .caldate {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.box_out_3 .caldate dt {
	display: block;
	width: 100%;
	padding: 20px;
	margin: 0;
}
.box_out_3 .calbutton {
	width: 80px;
	margin: 0 auto 0 auto;
}
.box_out_3 .caldate dd {
	display: block;
	width: 100%;
	padding: 20px;
	margin: 0;
	text-align: center;
}	
.box_out_3 .callist.cal img {
	display: none;
}
.box_out_3 .dateboxin {
	width: 100%;
}
.box_out_3 .dir2 .dall {
	width: 100%;
}
.box_out_2 {
	text-align: center;
}
.box_out_5 {
	bottom: -35px;
	left: 0;
	width: 100%;
}
.marquee span span {
	line-height: 25px;
	font-size: 0.85em;
}
.box_out_3 .linkwrapper {
	margin-top: 20px;
}
.box_out_3 #boxlinks {
	display: block;
}
.box_out_3 #boxlinks li {
	display: block;
	padding: 0 5px 0 5px;
	width: 33.3333% !important;
	float: left;
}
.box_out_3 #boxlinks:after {
	content: " ";
	display: block;
	width: 100%;
	clear: left;
}
/*
.dir169 #artikel,
.dir169 .list.artikel:first-child,
.dir169 .list.artikel:nth-child(4),
.dir169 .list.artikel:nth-child(5), 
.dir169 .list.artikel:nth-child(8),
.dir169 .list.artikel:nth-child(2),
.dir169 .list.artikel:nth-child(3),
.dir169 .list.artikel:nth-child(6),
.dir169 .list.artikel:nth-child(7) {
	width: 100%;
	float: none;
}
.dir169 .list.artikel .td1 > a:before {
	padding-top: 70%;
}*/
#artikel,
.list.artikel.kacheln:first-child,
.list.artikel.kacheln:nth-child(4),
.list.artikel.kacheln:nth-child(5), 
.list.artikel.kacheln:nth-child(8),
.list.artikel.kacheln:nth-child(9),
.list.artikel.kacheln:nth-child(12),
.list.artikel.kacheln:nth-child(13),
.list.artikel.kacheln:nth-child(16),
.list.artikel.kacheln:nth-child(17),
.list.artikel.kacheln:nth-child(20),
.list.artikel.kacheln:nth-child(12),
.list.artikel.kacheln:nth-child(2),
.list.artikel.kacheln:nth-child(3),
.list.artikel.kacheln:nth-child(6),
.list.artikel.kacheln:nth-child(7),
.list.artikel.kacheln:nth-child(10),
.list.artikel.kacheln:nth-child(11),
.list.artikel.kacheln:nth-child(14),
.list.artikel.kacheln:nth-child(15),
.list.artikel.kacheln:nth-child(18),
.list.artikel.kacheln:nth-child(19) {
	width: 100%;
	float: none;
}
.list.artikel.kacheln .td1 > a:before {
	padding-top: 70%;
}
.rbstyle article {
	padding: 0 10px;
}





}

@media screen and (max-width: 750px) and (orientation:landscape) { 
.bslist {
	width: 100%;
	padding: 20px;
	margin: 0 auto 0 auto;
} 
.bslist article {
	position: relative;
  display: inline-block;
  margin: 0 4% 10px 0;
  width: 48%;	
  float: left;	
 	background: #F5F5F5;
 	border: 5px solid #F5F5F5;
	z-index: 201;
}
.bslist article:nth-child(2n) {
	margin-right: 0;
}
.bslist article:nth-child(2n+1) {
	clear: left;
}

}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {


	
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1) {


	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {



}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {





}

/*---750---*/

@media screen and (min-width: 751px) and (max-width: 980px) { 
html {
	font-size: 100%;
}
#header {
	padding: 100px 0 0 0;
}
#navcontainer {
	background: rgba(162, 193, 85, 1);
}
#boxcontainer1 #market-slider,
#boxcontainer2 #market-slider,
#boxcontainer3 #market-slider {
	width: 70%;
	padding: 10px;
	margin: 0 auto 0 auto;
}
#boxcontainer1 #market-slider article,
#boxcontainer2 #market-slider article,
#boxcontainer3 #market-slider article {
	width: 100%;
	float: none;
	padding: 10px;
	margin: 0 auto 20px auto;
}
#boxcontainer1 #market-slider article:nth-child(3),
#boxcontainer2 #market-slider article:nth-child(3),
#boxcontainer3 #market-slider article:nth-child(3) {
	margin-right: 0;
}
#boxcontainer4 #market-slider article {
	position: relative;
	background: white;
	width: 48%;
	float: left;
	padding: 10px;
	margin: 0 4% 20px 0;
}
#boxcontainer4 #market-slider article:nth-child(2),
#boxcontainer4 #market-slider article:nth-child(4),
#boxcontainer4 #market-slider article:nth-child(6),
#boxcontainer4 #market-slider article:nth-child(8) {
	margin-right: 0;
}
#boxcontainer4 #market-slider article:nth-child(3),
#boxcontainer4 #market-slider article:nth-child(5),
#boxcontainer4 #market-slider article:nth-child(7) {
	clear: left;
}
#contframe {
	width: 100%;
}
#contin {
	width: 100%;
	float: none;
}
#content {
	padding: 30px;
}
.dir2 #content {
	padding: 0px;
}
#sblock {
	float: none;
	width: 100%;
}
#footer {
	width: 100%;
	padding: 0;	
}
.cont2,
.videocontainer {

}
.dir2 #news {
	width: 100%;
}
.box_out_2 {

}
#mainnav {

}
#mainnav.is_stuck #nav1 {

}
#nav1 li a,
#nav1 li span.disabled {
	font-size: 0.8rem;
	font-weight: 300;
	padding: 10px 5px 10px 5px;
}
#nav1 li li:hover a,
#nav1 li li:hover span.disabled,
#nav1 li li.active a,
#nav1 li li.active span.disabled {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
#nav1 li li a,
#nav1 li li span.disabled {
	font-size: 0.8rem;
}
#infonav {
	background: transparent;
	top: 0;
	height: 49px;
	z-index: 33;
}
#nav3 li a .teil {
	display: none;
}
#nav3 li {
	padding: 0;
}
#nav3 li a {
	background: transparent;
	padding: 0;
	color: white;
	text-align: center;
	width: 50px;
	height: 49px;
}
#nav3 li:last-child a {
	padding-right: 0 !important;
	border-right: none;
}
#nav3 li a:before {
  font-family: FontAwesome;
  font-size: 1.3em;
  color: white;
  line-height: 49px;
  text-decoration: none;
}
#nav3 #page5 a:before {
	content: "\f015";
}
#nav3 #page25 a:before {
	content: "\f0e3";
}
#nav3 #page23 a:before {
	content: "\f003";
}
#nav3 #page177 a:before {
	content: "\f023";
}
#nav3 li a::after {
	content: none !important;
}
#nav3 li a:hover {
	margin: 0 !important;
	padding: 0 !important;
}


/*---content---*/
.list.news img {
	max-width: 100%;
}
h1,
.box_in h1,
.box_out_4 h1,
.box_out_4 .boxnews h2 {
	font-size: 1.2rem;
}
h2 {
	font-size: 1rem;
}
h3 {
	font-size: 1rem;
}

.bslist,
#news {
	width: 100%;
	padding: 30px;
	margin: 0 auto 0 auto;
} 
.bslist article {
	position: relative;
  display: inline-block;
  margin: 0 4% 10px 0;
  width: 48%;	
  float: left;	
 	background: #F5F5F5;
 	border: 5px solid #F5F5F5;
	z-index: 201;
}
.bslist article:nth-child(2n) {
	margin-right: 0;
}
.bslist article:nth-child(2n+1) {
	clear: left;
}
.dir2 #bwrap > div:last-child,
.dir209 #bwrap > div:last-child {
	width: 100%;
	padding: 20px;
}
.dir2 #bwrap > div:last-child .newsboxout {
	width: 75%;
}
.box_out_4 .linkwrapper {
	width: 24%;
	height: 350px;
}
.box_out_4 #boxlinks {
	width: 100%;
}
.dateboxin {
	width: 90%;
}
.dir2 .dall {
	width: 100%;
}
#social-quick p a {
	width: 90px;
	height: 90px;
}
#social-quick p a:before {
	font-size: 3rem;
	line-height: 90px;
}





}
@media screen and (min-width: 1280px) { 
/*.dir169 #artikel {
	width: 850px;
}
.dir169 .list.artikel:first-child,
.dir169 .list.artikel:nth-child(4),
.dir169 .list.artikel:nth-child(5), 
.dir169 .list.artikel:nth-child(8) {
	width: 500px;
}
.dir169 .list.artikel:nth-child(2),
.dir169 .list.artikel:nth-child(3),
.dir169 .list.artikel:nth-child(6),
.dir169 .list.artikel:nth-child(7) {
	width: 350px;
}
.dir169 .list.artikel .td1 > a:before {
	padding-top: 300px;
}
*/
#artikel {
	width: 850px;
}
.list.artikel.kacheln:first-child,
.list.artikel.kacheln:nth-child(4),
.list.artikel.kacheln:nth-child(5), 
.list.artikel.kacheln:nth-child(8),
.list.artikel.kacheln:nth-child(9),
.list.artikel.kacheln:nth-child(12),
.list.artikel.kacheln:nth-child(13),
.list.artikel.kacheln:nth-child(16),
.list.artikel.kacheln:nth-child(17),
.list.artikel.kacheln:nth-child(20),
.list.artikel.kacheln:nth-child(21) {
	width: 500px;
}
.list.artikel.kacheln:nth-child(2),
.list.artikel.kacheln:nth-child(3),
.list.artikel.kacheln:nth-child(6),
.list.artikel.kacheln:nth-child(7),
.list.artikel.kacheln:nth-child(10),
.list.artikel.kacheln:nth-child(11),
.list.artikel.kacheln:nth-child(14),
.list.artikel.kacheln:nth-child(15),
.list.artikel.kacheln:nth-child(18),
.list.artikel.kacheln:nth-child(19) {
	width: 350px;
}
.list.artikel.kacheln .td1 > a:before {
	padding-top: 300px;
}




}




/*---1400---*/

@media screen and (min-width: 1280px) and (max-width: 1368px) { 
html {
	font-size: 100%;
}
#header p {
	padding: 2px 0 2px 10px;
	font-size: 0.9em;
	line-height: 34px;
}
#home {
	top: 110px;
	left: 50%;
	width: 300px;
	height: 200px;
	margin-left: -600px;
}
#navcontainer {
	height: 100px;
}
#frame {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
}
#content {
	width: 100%;
	padding: 0;
}
#contframe {
	padding: 50px 0 0 0;
}
.box_out_4 .section,
.dir2 #bwrap > div:last-child,
.dir209 #bwrap > div:last-child,
.box_in .section,
.dir2 #news,
#contframe {
	width: 1200px;
	margin: 0 auto 0 auto;
}
#contin {
	width: 850px;
	float: left;
}
#sblock {
	float: right;
	width: 300px;
}

.dir2 #contin {
	width: 100%;
	
}
.datecontainerbox {
	width: 1000px;
}
.dir2 #bwrap > div:last-child .newsboxout {
	width: 950px;
}
/*
.box_out_4 .boxnews,
.box_out_4 .boxnews:hover {
	height: 500px;
}
*/

.box_out_4 .linkwrapper {
	height: 520px;
}
#footer {
	width: 100%;
	padding: 0;	
}
.cont2,
.videocontainer {
	width: 1200px;
	padding: 30px;
	margin: 0 auto 0 auto;
}
.box_out_2 {
	width: 1000px;
	margin: 0 auto 0 auto;
}
.cont3 {
	padding: 50px 10% 50px 10%;
}
.cont3 section.adr {
	background-size: 300px auto;
	width: 50%;
	float: left;
	padding: 0px 0 50px 320px;	
}
.cont3 section.koop {
	width: 50%;	
	float: right;
}
#mainnav {
	right: 0;
	top: 50px;
	height: 50px;
	width: auto;
	margin-right: 0;
}
#mainnav.is_stuck #nav1 {
	right: 0;
	margin-right: 0;	
}
#nav1 li a,
#nav1 li span.disabled {
	font-size: 1.1rem;
	padding: 15px 20px 15px 20px;
}
#nav1 ul {
	top: 50px;
}
#infonav {

}
#nav3 li a {
	font-size: 1rem;
}


/*---content---*/
/*
.list.news img {
	max-width: 100%;
}
.dir2 .list.news.sec {
	width: 575px;
}
.dir2 .list.news.sec:nth-child(2),
.dir2 .list.news.sec:nth-child(4) {
	padding-left: 50px
}
.dir2 .list.news .secpic {
	width: 575px;
	height: 325px;
	border: 10px solid #F5F5F5;
}
.dir2 .list.news .secpic img {
	width: 565px;
	height: 325px;
}
*/
h1 {
	font-size: 1.4rem;
}
.dir2 h1.dateh1,
.dir2 h1.contenth1,
.dir2 .box_out_4 h1,
.dir209 .box_out_4 h1,
.dir2 #sblock h1,
.dir2 .bswall h1,
.dir2 #contin h1,
.dir2 .firsth1,
.dir209 .firsth1 {
	font-size: 1.4rem;
	padding: 20px 0 20px 0;
}
h2 {
	font-size: 1.2rem;
}
h3 {
	font-size: 1.1rem;
}
.bslist {
	width: 1200px;
	padding: 50px 0 50px 0;
	margin: 0 auto 0 auto;
} 



}




@media screen and (min-width: 1369px) { 
html {
	font-size: 100%;
}
#header p {
	padding: 2px 0 2px 10px;
	font-size: 0.9em;
	line-height: 34px;
}
#home {
	top: 150px;
	left: 50px;
	width: 300px;
	height: 200px;
	margin-left: 0px;
}
#homein {

}
#navcontainer {
	height: 100px;
}
#frame {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
}
#content {
	width: 100%;
	padding: 0;
}
#contframe {
	padding: 50px 0 0 0;
}

.box_out_4 .section,
.dir2 #bwrap > div:last-child,
.dir209 #bwrap > div:last-child,
.box_in .section,
.dir2 #news,
#contframe {
	width: 1200px;
	margin: 0 auto 0 auto;
}
#contin {
	width: 850px;
	float: left;
}
#sblock {
	float: right;
	width: 300px;
}
#content,
.dir2 #contframe {
	width: 100%;
	padding: 0px 0 0 0;
	margin: 0 auto 0 auto;
}
.dir2 #contin {
	width: 100%;
	padding-bottom: 40px;
	margin: 0 auto 0 auto;
	float: none;
}
.datecontainerbox {
	width: 1000px;
}
.dir2 #bwrap > div:last-child .newsboxout,
.dir209 #bwrap > div:last-child .newsboxout {
	width: 950px;
}
/*
.box_out_4 .boxnews,
.box_out_4 .boxnews:hover {
	height: 500px;
}
*/

.box_out_4 .linkwrapper {
	height: 520px;
}
#footer {
	width: 100%;
	padding: 0;	
}
.cont2,
.videocontainer {
	width: 1200px;
	padding: 30px;
	margin: 0 auto 0 auto;
}
.box_out_2 {
	width: 1400px;
	margin: 0 auto 0 auto;
}
.cont3 {
	padding: 50px 10% 50px 10%;
}
.cont3 section.adr {
	background-size: 300px auto;
	width: 50%;
	float: left;
	padding: 0px 0 50px 320px;	
}
.cont3 section.koop {
	width: 50%;	
	float: right;
}
#mainnav {
	right: 50%;
	top: 50px;
	height: 50px;
	width: auto;
	margin-right: -600px;
}
#mainnav.is_stuck #nav1 {
	right: 50%;
	margin-right: -600px;	
}
#nav1 li a,
#nav1 li span.disabled {
	font-size: 1.2rem;
	padding: 15px 20px 15px 20px;
}
#nav1 ul {
	top: 50px;
}
#infonav {

}
#nav3 li a {
	font-size: 1rem;
}


/*---content---*/
/*
.list.news img {
	max-width: 100%;
}
.dir2 .list.news.sec {
	width: 575px;
}
.dir2 .list.news.sec:nth-child(2),
.dir2 .list.news.sec:nth-child(4) {
	padding-left: 50px
}
.dir2 .list.news .secpic {
	width: 575px;
	height: 325px;
	border: 10px solid #F5F5F5;
}
.dir2 .list.news .secpic img {
	width: 565px;
	height: 325px;
}
*/
h1 {
	font-size: 1.4rem;
}
.dir2 h1.dateh1,
.dir2 h1.contenth1,
.dir2 .box_out_4 h1,
.dir209 .box_out_4 h1,
.dir2 #sblock h1,
.dir2 .bswall h1,
.dir2 #contin h1,
.dir2 .firsth1,
.dir209 .firsth1 {
	font-size: 1.4rem;
	padding: 20px 0 20px 0;
	margin-bottom: 40px;
}
h2 {
	font-size: 1.2rem;
}
h3 {
	font-size: 1.1rem;
}
.bslist {
	width: 1400px;
	padding: 50px 0 50px 0;
	margin: 0 auto 0 auto;
} 





}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) { 

}
